uisspace(3)

NAME
uisspace

SYNOPSIS
#include <allegro.h>

int uisspace(int c);

DESCRIPTION
Returns nonzero if `c' is whitespace, that is, carriage return, newline, form feed, tab, vertical tab, or space. Example:
   for (counter = 0; counter < ustrlen(text_string); counter++) {
      if (uisspace(ugetat(text_string, counter)))
         usetat(text_string, counter, '_');
   }

SEE ALSO
uisdigit(3), ugetc(3), usetc(3), uwidth(3), ucwidth(3), uisok(3)